/*##############################################################################
* Header
*/
#header {
    position:               relative;
}

#header img,
#header h1 {
    position:               relative;
    top:                    25px;
}

/*##############################################################################
* Content
*/
#banner {
    width:                  595px;
	overflow:				hidden;
}


/*##############################################################################
* boxes
*/
#mainlevel_product_menu li a {
    border-top:             expression( this.parentNode.parentNode.firstChild == this.parentNode ? 'none' : '1px dotted #c3b786' );
}

.mod_contentitem_box1 .contentbox  {
	width:					190px;
	overflow: 				hidden;
}

/*##############################################################################
* page structure
*/
#content {
    zoom:                   1;
}

/*##############################################################################
* footer
*/
#mainlevel_footer li a {
    border-left:            expression( (this.parentNode.parentNode.firstChild == this.parentNode ) ? 'none' : '1px solid white' );
}
